<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ref_lazaro extends Model
{
    protected $connection = 'mysql';
    public $timestamps = false;
    protected $table = 'referencias_lz';

    public function scopeName($query, $refLZ){
        return $query->where('folio', 'LIKE', "%$refLZ%");
    }
}
